Package org.apache.nutch.indexwriter.kafka

## Interface KafkaConstants

-     public interface KafkaConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static String` | `HOST` |
    `static String` | `KEY_SERIALIZER` |
    `static String` | `MAX_DOC_COUNT` |
    `static String` | `PORT` |
    `static String` | `TOPIC` |
    `static String` | `VALUE_SERIALIZER` |

- - ### Field Detail

    - #### HOST

          static final String HOST

      See Also:
        Constant Field Values

    - #### PORT

          static final String PORT

      See Also:
        Constant Field Values

    - #### KEY_SERIALIZER

          static final String KEY_SERIALIZER

      See Also:
        Constant Field Values

    - #### VALUE_SERIALIZER

          static final String VALUE_SERIALIZER

      See Also:
        Constant Field Values

    - #### TOPIC

          static final String TOPIC

      See Also:
        Constant Field Values

    - #### MAX_DOC_COUNT

          static final String MAX_DOC_COUNT

      See Also:
        Constant Field Values